Bug 1132121 - ISPN-4654 AND over range queries does not work (indexless query)
Summary: ISPN-4654 AND over range queries does not work (indexless query)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.3.1,6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: 6.3.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1139647 1139650
TreeView+ depends on / blocked
 
Reported: 2014-08-20 17:40 UTC by Adrian Nistor
Modified: 2015-01-26 14:06 UTC (History)
4 users (show)

(edit)
Clone Of:
: 1139647 1139650 (view as bug list)
(edit)
Last Closed: 2015-01-26 14:06:11 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4654 Major Resolved AND over range queries does not work (indexless query) 2014-09-09 12:00:40 UTC

Description Adrian Nistor 2014-08-20 17:40:13 UTC

Comment 2 Adrian Nistor 2014-08-20 17:59:13 UTC
PR for jdg-6.3.x here: https://github.com/infinispan/jdg/pull/201

Comment 3 Adrian Nistor 2014-08-20 18:11:17 UTC
PR for jdg-6.4.x here: https://github.com/infinispan/jdg/pull/202

Comment 4 Adrian Nistor 2014-08-20 19:43:13 UTC
Integrated in jdg-6.3.x and jdg-6.4.x.

Comment 5 JBoss JIRA Server 2014-08-21 17:26:49 UTC
Adrian Nistor <anistor@redhat.com> updated the status of jira ISPN-4654 to Reopened

Comment 6 Adrian Nistor 2014-08-22 13:35:55 UTC
Reopened.

Comment 8 Adrian Nistor 2014-09-01 15:23:30 UTC
New PRs for both jdg-6.3.x and jdg-6.4.x: https://github.com/infinispan/jdg/pull/219 , https://github.com/infinispan/jdg/pull/220

Comment 9 Gustavo Fernandes 2014-09-02 07:21:44 UTC
PR for jdg.6.3.x integrated

Comment 10 Gustavo Fernandes 2014-09-02 07:38:31 UTC
PR for jdg.6.4.x integrated


Note You need to log in before you can comment on or make changes to this bug.